2020
10.01
Google Chrome – 3 Sicherheitslücken geschlossen

In einer Sicherheitswarnung stuft Google mindestens das von einer Sicherheitslücke (CVE-2020-6377) ausgehende Risiko als „hoch“ ein. Ein erfolgreicher Angriff soll zu einem Speicherfehler (use after free) führen. So etwas endet in der Regel in einem DoS-Zustand und die Anwendung stürzt ab. Oft sind Speicherfehler aber auch Schlupflöcher für Schadcode, den Angreifer dann ausführen können. Wer mit Chrome surft, sollte aus Sicherheitsgründen die aktuelle Version 79.0.3945.117 installieren.

zurück